RubyGems Navigation menu

purecloud 0.70.1

A Ruby library to interface with the PureCloud Platform API

Versions:

  1. 0.70.1 - March 27, 2017 (13.1 MB)
  2. 0.69.1 - March 18, 2017 (13.1 MB)
  3. 0.68.1 - January 31, 2017 (13.1 MB)
  4. 0.67.1 - January 20, 2017 (13.1 MB)
  5. 0.66.1 - January 10, 2017 (13.1 MB)
Show all versions (51 total)

Runtime Dependencies (2):

  • json >= 1.4.6, ~> 1.4
  • typhoeus >= 0.2.1, ~> 0.2
  • Development Dependencies (7):

  • autotest >= 4.4.6, ~> 4.4
  • autotest-fsevent >= 0.2.11, ~> 0.2
  • autotest-growl >= 0.2.16, ~> 0.2
  • autotest-rails-pure >= 4.1.2, ~> 4.1
  • rspec >= 3.2.0, ~> 3.2
  • vcr >= 2.9.3, ~> 2.9
  • webmock >= 1.6.2, ~> 1.6
  • Owners:

    Authors:

    • Kevin Glinski

    SHA 256 checksum:

    bf8c386e5b4e1fa6c275b4ff3d47a7f9c420b67da85fafa9852c16e536d5d8f3

    Total downloads 55,910

    For this version 1,022

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: